/**********************************************************************************************************/
/* Typesetting 
/*--------------------------------------------------------------------------------------------------------*/




/**********************************************************************************************************/
/* Navigation
/*--------------------------------------------------------------------------------------------------------*/

/**********************************************************************************************************/
/* Layout 
/*--------------------------------------------------------------------------------------------------------*/

/***** Sections *****/

.page-news #zone-header{
	background: url(../images/bg_site-headers.png) no-repeat center top;
    height: 60px;
    margin: 20px auto 30px;
    padding: 5px 0 15px 0;
	}
	

/***** Regions *****/
	
/***** Region Inners *****/	

.page-news .region-header-first .region-inner,
.page-news .region-header-second .region-inner{
	margin-left: 30px;
	}
	
/***** Display Suite Groups *****/	

/**********************************************************************************************************/
/* Content 
/*--------------------------------------------------------------------------------------------------------*/

.page-news .view-blackthorn-blog .group-footer{
	border-top: 1px solid #999;
	padding-top: 10px;
	}

/***** Views Row - Container *****/

.page-news .view-blackthorn-blog li.views-row{
	background: #E6E6E6;
	height: 140px;
	margin-bottom: 20px;
	right: 0;
	-moz-transition: all 0.2s linear 0s;
	-webkit-transition: all 0.2s linear 0s;
	-ms-transition: all 0.2s linear 0s;
	-o-transition: all 0.2s linear 0s;
	transition: all 0.2s linear 0s;
	}

	.page-news .view-blackthorn-blog li.views-row:hover{
		background: #E1E1E1;
		right: -3px;
		}	
	
	
/***** Views Row - Content *****/


.page-news .view-blackthorn-blog .node-blog,
.page-news .view-blackthorn-blog .group-right{
	height: 100%;
	}
	
.page-news .field.field-name-field-blog-image img {
    border: 4px solid #E6E6E6;
    height: 132px;
	}

.page-news .view-blackthorn-blog .field-name-node-link a{
	background: none;
	bottom: 0;
 	height: 100%;
    left: -160px;
	padding: 0;
    position: absolute;
	text-indent: -9999px;
    width: 600px;
    z-index: 1;
	}

.page-news .view-blackthorn-blog h2{
	margin: 15px 0 0;
	}	

	.page-news .view-blackthorn-blog h2 a{
		font: 17px/20px "allerdisplay", Arial, Helvetica, sans-serif;
		}

.page-news .view-blackthorn-blog .field-name-post-date{
	margin-bottom: 15px;
	}
	
.page-news .view-blackthorn-blog .field-name-body{
	padding-right: 20px;
	}	

.page-news .view-blackthorn-blog span.dummy-link{
	background: none;
	bottom: 15px;
    color: #666;
	display: inline-block;
    font: 11px/20px Arial, Helvetica, sans-serif;
    padding: 0 12px 0 5px;
	position: absolute;
	right: 20px;
    width: auto;
	-moz-transition: color 0.2s linear 0s;
	-webkit-transition: color 0.2s linear 0s;
	-ms-transition: color 0.2s linear 0s;
	-o-transition: color 0.2s linear 0s;
	transition: color 0.2s linear 0s;
	}

.page-news .view-blackthorn-blog li.views-row:hover span.dummy-link{
	color: #333;
	}
	

/***** Views - Pager *****/
	
.group-footer .item-list{
	float: left;
	width: 100%;
	}

.group-footer .item-list ul.pager{
	text-align: right;
	}

.group-footer ul.pager li{
	background: #333;
	color: #FFF;
	display: inline-block;
	font: 12px/20px 'HelCondLight', Arial, Helvetica, sans-serif;
	margin: 0 5px;
	padding: 0;
	position: relative;
	width: auto;
	}
	
.group-footer ul.pager li.pager-item,
.group-footer ul.pager li.pager-current{
	float: left;
	}
	
.group-footer ul.pager li.pager-item.first,
.group-footer ul.pager li.pager-current.first{
	margin-left: 0;
	}

.group-footer ul.pager li.pager-current{
	background: #777;
	padding: 0 8px;
	}
	
.group-footer ul.pager li.pager-next,
.group-footer ul.pager li.pager-last,
.group-footer ul.pager li.pager-previous,
.group-footer ul.pager li.pager-first{
	float: right;
	}
	
.group-footer ul.pager li.pager-next{
	margin-right: 0;
	}

	.group-footer ul.pager li a{
		background: #333;
		color: #FFF;
		display: block;
		font: 12px/20px Arial, Helvetica, sans-serif;
		padding: 0 8px;
		position: relative;
		text-align: center;
		text-transform: capitalize;
		width: auto;
		-moz-transition: background-color 0.2s linear 0s;
		-webkit-transition: background-color 0.2s linear 0s;
		-ms-transition: background-color 0.2s linear 0s;
		-o-transition: background-color 0.2s linear 0s;
		transition: background-color 0.2s linear 0s;
		}

	.group-footer ul.pager li a:hover{
		background-color: #777;
		}
	
	.group-footer ul.pager li a:active{
		background-color: #111;
		}
	
.group-footer .ajax-progress.ajax-progress-throbber{
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	}

	.group-footer .ajax-progress.ajax-progress-throbber .throbber{
		background: #333 url(../images/throbber-white.gif) no-repeat center center;
		height: 100%;
		margin: 0;
		padding: 0;
		width: 100%;
		}
	
/***** Views Exposed Filter *****/
	
.form-item-items-per-page label{
	line-height: 30px;
	margin-right: 10px;
	}

form.ctools-auto-submit-full-form .ajax-progress.ajax-progress-throbber{
	top: -45px !important;
	position: absolute;
	left: 113px;
	}

form.ctools-auto-submit-full-form .ajax-progress.ajax-progress-throbber .throbber{
	background: url(../images/throbber.gif) no-repeat center center;
	}

/**********************************************************************************************************/
/* Blocks 
/*--------------------------------------------------------------------------------------------------------*/

/**********************************************************************************************************/
/* Forms 
/*--------------------------------------------------------------------------------------------------------*/

/*||||| Label Selectors ||||||||||||*/

/*||||| Text Field Selectors |||||||*/

/*||||| Select Box Selectors |||||||*/

form#views-exposed-form-blackthorn-blog-blog-hub{
	background: #E6E6E6;
	display: block;
	float: left;
	height: auto;
	min-width: 0;
	padding: 5%;
	width: 90%;
	}

.page-news form.ctools-auto-submit-full-form label{
	margin: 0;
    text-align: left;
    }	
	
.page-news form.ctools-auto-submit-full-form .views-widget{
	clear: both;
	float: left;
	width: 100%;
	}
		
.page-news form.ctools-auto-submit-full-form .views-exposed-widget{
	float: left;
	margin: 0;
	position: relative;
	width: 100%;
	}
	
.page-news form.ctools-auto-submit-full-form select,
.page-news form.ctools-auto-submit-full-form div.selector{
	height: 30px;
	width: 100%;
	}
	
.page-news form.ctools-auto-submit-full-form div.selector span,
.page-news form.ctools-auto-submit-full-form div.selector select{
	background: #FFF url(../images/bg_select-box-arrow.png) no-repeat right bottom;
	color: #333;
	cursor: pointer;
	display: block;
	font: 11px/30px Arial, Helvetica, sans-serif;
	height: 30px;
	left: 0;
	min-width: 100%;
	text-indent: 3%;
	width: 200px;
	-moz-transition: background-color 0.2s linear;
	-webkit-transition: background-color 0.2s linear;
	-ms-transition: background-color 0.2s linear;
	-o-transition: background-color 0.2s linear;
	transition: background-color 0.2s linear;
	}

.page-news form.ctools-auto-submit-full-form divextr.selector select{
	position: absolute;
	top: 0;
	}
	
	.page-news form.ctools-auto-submit-full-form div.selector:hover span,
	.page-news form.ctools-auto-submit-full-form div.selector:focus span,
	.page-news form.ctools-auto-submit-full-form div.selector select:hover,
	.page-news form.ctools-auto-submit-full-form div.selector select:focus{
		background-color: #F6F6F6;
		}
		
		.page-news form.ctools-auto-submit-full-form div.selector select option,
		div.selector select option{
			background-color: #999;
			color: #FFF;
			display: block;
			font-size: 11px;
			line-height: 30px;
			padding: 9px 0;
			text-indent: 3%;
			width: 100% !important;
			}

/***** General *****/
/***** Multi Select *****/
/***** Date *****/
/***** Time *****/

/*||||| Checkbox & Radio Selectors |*/

/*||||| Date Selectors |||||||||||||*/

/*||||| File Selectors |||||||||||||*/

/*||||| Text Area Selectors ||||||||*/

/*||||| Button Selectors |||||||||||*/